Subject: Bug#892: [X2Go-Dev] Bug#892: x2go server fails on plasma5

From: Mihai Moldovan <[email-masked]>
Date: Mon, 22 Jun 2015 22:17:27 +0200

On 22.06.2015 05:38 PM, Klaus Kolle wrote:
> I'm trying to make x2go work on my freshly installed Fedora 22 KDE.
> 
> I only get an empty blank and black window as return. (se attached
> snapshot x2go.png).
> 
> If I try to resize it I get a dialogue as shown on the second
> attachment (x2go-2.png). No of my known passwords is accepted. There
> is nothing to do but to shut down the window again.
> 
> It works perfectly on Fedora 21. So it may have something to do with
> the changes in KDE - maybe plasma5 or the like.
> 
> Iøve also attached the session.err and session.log

KDE5 is not supported currently. It needs updated X server components we
currently cannot provide.

Mihai